<h1>{{ title }}</h1>
<section>
    <ul>
        {% for day in days %}
            <li>{{ day }}</li>
        {% endfor %}
    </ul>
    <select>
        {% for code, name in sex.items %}
            <option value="{{ code }}">{{ name }}</option>
        {% endfor %}
    </select>
</section>